h1,h2,h3,h4,ul,li,img,p,div,dl,dt,dd,a,input {margin:0;padding:0;}
li {list-style-type: none;}
a { color:#383120;text-decoration:none; }
a:hover { text-decoration:underline;}

body {
margin:0;
color: #333;
background-color: #E4E3DA;
font-family: 宋体,Arial, Helvetica;
}

.header {
margin:0 auto;
width:1000px;
overflow:hidden;
background-color:#FCFBF0;
}
.header .top {
padding:5px 0;
overflow: hidden;
}
.header .top h1 {
float: left;
width:337px;
height:76px;
margin-left: 15px;
text-indent: -9999px;
background:url(logo.png) no-repeat center;
}
.header .top h1 a {
width:260px;
height:100px;
display: block;
}
.header .top .search {
float:right;
width:472px;
height: 42px;
margin: 18px 10px 0 0;
background: url(searchbg.png) no-repeat;
}
.header .top .search .lable {
float: left;
width: 68px;
height: 42px;
}
.header .top .search .lable .select {
width: 66px;
padding: 10px 0px 10px 6px;
display: block;
margin: 2px 0px 2px 2px;
font-size: 14px;
color: #6e6e6e;
border: none;
border-right: 1px solid #E1E1E1;
background-color: #f9f9f9;
}
.header .top .search .lable select.select option {
padding: 10px 0 10px 6px;
}
.header .top .search .search-text {
width: 330px;
height: 38px;
line-height: 38px;
margin: 2px 1px;
border: none; text-indent:7px;
background: transparent;
}
.header .top .search .search-btn {
width: 72px;
height: 42px;
background: transparent;
border: none;
cursor: pointer;
text-indent: 9000px;
}

.header ul.nav {
width:980px;
margin:0 auto;
overflow: hidden;
}
.header ul.nav li {
float:left;
line-height:33px;
border-left:1px solid #ABB3A4;
}
.header ul.nav li a {
height:33px;
width:113px;
color:#ecebe3;
display:block;
font-family:黑体;
text-align:center;
background-color:#730000;
}
.header ul.nav li a:hover {
color:#000000;
width:111px;
height:32px;
display:block;
background-color:#f9f9ef;
border:1px solid #d84b0e;
border-bottom:none;
text-decoration: none;
}
.header ul.nav li#i {border-left:none;}
.header ul.nav li#i a {width:90px;letter-spacing:1px;}
.header ul.nav li#i a:hover {width:88px;}
.header ul.nav li#m a {width:91px;letter-spacing:1px;}
.header ul.nav li#m a:hover {width:89px;}

.header .subnav {
width:980px;
height:34px;
margin:0 auto;
overflow: hidden;
background: url(navbar_shadow.jpg) repeat-x scroll center bottom;
}
.header .subnav ul {
height: 25px;
font-size:13px;
padding:0 4px;
border:1px solid #d84b0e;
border-top:none;
overflow: hidden;
}
.header .subnav ul li {
float:left;
width:80px;
line-height:25px;
text-align:center;
}
.header .subnav ul li a:hover {
font-weight: bold;
text-decoration: none;
}

.main {
width: 980px;
margin: 0 auto;
padding: 20px 10px 20px;
overflow: hidden;
background-color: #FCFBF0;
}
.main .right {
float: right;
width: 356px;
margin-bottom: 10px;
border-bottom: 15px solid #f3f0e7;
background:url(right_bg.png) repeat-y center 0 #f3f0e7;
}
.main .right .title {
background:url(right_title.png) no-repeat;
height: 38px;
}
.main .right .title h2 {
background:url(title_icon.gif) no-repeat 20px center;
color: #fff;
height: 32px;
font-size: 18px;
line-height: 32px;
text-indent: 40px;
font-weight: normal;
font-family: "Microsoft Yahei","宋体";
}
.main .right .title h2 a {
color: #fff;
}
.main .right h3 {
color: #A30202;
height: 30px;
margin: 0 14px;
font-size: 16px;
line-height: 30px;
text-indent: 10px;
font-weight: normal;
border-bottom: 1px dashed #A8A684;
font-family: "Microsoft Yahei","宋体";
}
.main .right ul {
background: url(right_bottombg.png) repeat-x 0 bottom;
margin: 0 10px;
font-size: 12px;
padding-bottom: 8px;
overflow: hidden;
}
.main .right ul li {
float: left;
line-height: 24px;
color: #999999;
}
.main .right ul li a {
height: 18px;
color: #483808;
line-height:18px;
padding: 3px 4px;
text-decoration: none;
}
.main .right ul li a:hover {
color: #990000;
background-color: #FFE6E6;
}
.main .right ul.boli {
padding: 5px;
overflow: hidden;
}
.main .right ul.boli li {
float: none;
color: #bbbbbb;
font-size: 12px;
line-height: 24px;
white-space: nowrap;
overflow: hidden;
}
.main .right ul.boli li.m {
float: none;
color: #B60000;
font-size: 14px;
line-height: 28px;
text-indent: 13px;
white-space: nowrap;
overflow: hidden;
background: url(list_icon.gif) no-repeat 9px center;
}
.main .right ul.srli {
padding: 5px;
overflow: hidden;
}
.main .right ul.srli li {
width: 163px;
color: #bbbbbb;
font-size: 12px;
line-height: 24px;
white-space: nowrap;
overflow: hidden;
}

.main .right .newsgg{
width:336px;
height:280px;
margin: 0 10px;
padding-bottom: 4px;
background: url(right_bottombg.png) repeat-x 0 bottom;
overflow: hidden;
}

.main .left {
float: left;
width: 605px;
padding-bottom:10px;
min-height: 500px;
border: 1px solid #d0ad9a;
background-color: #FFFFF8;
overflow: hidden;
}
.main .left h2 {
color: #7D551D;
font-size: 18px;
padding: 8px 2px 5px;
text-indent: 15px;
border-bottom: 1px dashed #A8A684;
background:url(bank_bg.png) no-repeat;
}

.main .left dl.tags {
margin: 0 9px;
font-size:12px;
color: #275f38;
overflow: hidden;
}
.main .left dl.tags dt {
float: left;
height: 30px;
line-height: 30px;
padding: 0 8px 0 4px;
border-bottom: 1px dashed #d2d0d0;
overflow: hidden;
}
.main .left dl.tags dt a {color: #275f38;}
.main .left dl.tags dd {
float: left;
width: 544px;
height: 30px;
line-height: 30px;
border-bottom: 1px dashed #d2d0d0;
overflow: hidden;
}
.main .left dl.tags dd span {
color: #b00815;
}
.main .left dl.tags dd a {
float: left;
margin: 0 10px 0 0;
}

.main .left dl.type {
margin: 0 9px;
font-size:12px;
color: #275f38;
overflow: hidden;
}
.main .left dl.type dt {
float: left;
height: 30px;
line-height: 30px;
padding: 0 8px 0 4px;
border-bottom: 1px dashed #d2d0d0;
overflow: hidden;
}
.main .left dl.type dt a {color: #275f38;}
.main .left dl.type dd {
float: left;
width: 544px;
height: 30px;
line-height: 30px;
border-bottom: 1px dashed #d2d0d0;
overflow: hidden;
}
.main .left dl.type dd.all {
float: left;
width: 544px;
height: auto;
line-height: 30px;
border-bottom: 1px dashed #d2d0d0;
overflow: hidden;
}
.main .left dl.type dd span {
color: #b00815;
}
.main .left dl.type dd a {
float: left;
margin: 0 10px 0 0;
}
.main .left dl.type div.more {
float: left;
margin: 5px 0 0 -3px;
overflow: hidden;
position: static;
}
.main .left dl.type p.cd {
float: left;
color: #866060;
font-size: 12px;
line-height: 20px;
padding: 10px 8px;
border-bottom: 1px dashed #d2d0d0;
overflow: hidden;
}
.main .left p.ls {
color: #866060;
font-size: 12px;
line-height: 20px;
padding: 10px 8px;
border-bottom: 1px dashed #d2d0d0;
overflow: hidden;
}
.main .left p.ls strong {
color: #275f38;
display: block;
font-size: 14px;
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px dashed #d2d0d0;
overflow: hidden;
}

.main .left ul {
font-size:12px;
margin: 0 9px;
padding-top: 15px;
overflow: hidden;
}
.main .left ul li {
margin-bottom: 15px;
padding-bottom: 15px;
border-bottom: 1px dashed #DDD;
}
.main .left ul li a {
color: #A00200;
}
.main .left ul li img {
float: left;
width: 70px;
height: 100px;
margin: 0 15px 0 4px;
}
.main .left ul li strong {
font-size:14px;
height: 20px;
line-height: 20px;
display: block;
font-weight: normal;
}
.main .left ul li span {
height: 20px;
line-height: 20px;
display: block;
color:#676767;
}
.main .left ul li p {
display: block;
height: 60px;
color: #362312;
font-size: 12px;
line-height:20px;
}

.main .left ul.mingju {
font-size: 12px;
margin: 0 9px;
padding-top: 15px;
overflow: hidden;
}
.main .left ul.mingju li {
margin-bottom: 15px;
padding-bottom: 15px;
border-bottom: 1px dashed #DDD;
}
.main .left ul.mingju li h3 {
font-size: 14px;
display: inline;
}
.main .left ul.mingju li h3 a {
color: #383120;
}
.main .left ul.mingju li span {
margin: 0;
color: #989090;
font-size: 12px;
display: inline;
}
.main .left ul.mingju li span a {
height: 20px;
color: #3E7CC0;
display: inline;
line-height: 20px;
}

.main .left ul.chengyu {
font-size: 12px;
margin: 0 9px;
padding-top: 15px;
overflow: hidden;
}
.main .left ul.chengyu li {
margin-bottom: 15px;
padding-bottom: 15px;
border-bottom: 1px dashed #DDD;
}
.main .left ul.chengyu li h3 {
height: 20px;
font-size: 18px;
display: inline;
line-height: 20px;
}
.main .left ul.chengyu li h3 em {
color: #989090;
font-style: normal;
}
.main .left ul.chengyu li h3 em a {
color: #3E7CC0;
display: inline;
}
.main .left ul.chengyu li p {
display: block;
height: 20px;
color: #362312;
font-size: 12px;
line-height: 20px;
}

.main .left ul.lishi {
font-size: 12px;
margin: 0 9px;
padding-top: 15px;
overflow: hidden;
}
.main .left ul.lishi li {
margin-bottom: 15px;
padding-bottom: 15px;
border-bottom: 1px dashed #DDD;
overflow: hidden;
}
.main .left ul.lishi li h3 {
height: 20px;
font-size: 18px;
display: inline;
line-height: 20px;
}
.main .left ul.lishi li em {
float: right;
font-size: 14px;
color: #989090;
line-height: 20px;
font-style: normal;
}
.main .left ul.lishi li em a {
color: #3E7CC0;
display: inline;
}
.main .left ul.lishi li p {
display: block;
height: 60px;
color: #362312;
font-size: 12px;
line-height: 20px;
}


.main .left .article {
overflow: hidden;
background-color: #FFFFF8;
}
.main .left .article h2 {
color: #7D551D;
font-size: 22px;
text-indent: 0;
padding: 5px 20px;
margin-bottom: 10px;
border-bottom: 1px dashed #CACAA9;
}
.main .left .article em {
color: #86866D;
font-size: 13px;
text-indent: 10px;
line-height: 20px;
font-style: normal;
display: block;
}
.main .left .article em a{
color: #B28B8B;
}
.main .left .article dl {
margin: 10px 9px;
font-size: 14px;
color: #3c3c3c;
background-color: #FFFFF8;
overflow: hidden;
}
.main .left .article dl dt {
text-indent: 6px;
color: #5E5E5E;
}
.main .left .article dl dt b.yw {
text-indent: 6px;
padding-top: 10px;
display: block;
}
.main .left .article dl dd {
padding: 10px;
color: #657957;
line-height: 24px;
}
.main .left .article dl dd#cc {
min-height: 150px;
_height: 150px;
height: 100%;
overflow: hidden;
}
.main .left .article dl dd.zz {
padding: 10px;
color: #657957;
font-size: 13px;
line-height: 20px;
}
.main .left .article dl dd.zz img {
float: left;
margin-right: 10px;
width: 70px;
height: 100px;
background-color: #F5F5F5;
}
.main .left .article dl h3 {
color: #5E5E5E;
font-size: 14px;
height: 30px;
line-height: 30px;
text-indent: 10px;
border: 1px dashed #ddd;
background-color: #F5F5F5;
}
.main .left .article dl dd h4 {
font-weight: normal;
}
.main .left .article dl dd a {
color: #0997F6;
}
.main .left .article dl span.xie {
float: right;
margin-top: -31px;
}
.main .left .article dl span.xie a {
display: block;
color: #A91D1D;
height: 30px;
line-height: 30px;
padding: 0 10px;
background-color: #F5EEEE;
border-left: 1px solid #DDD;
}
.main .left .article .bq {
font-size: 12px;
line-height: 24px;
padding: 10px 16px;
margin: 10px 9px;
background: #F5F5F5;
border: 1px dashed #E0DEDE;
overflow: hidden;
}
.main .left .article .pl {
padding: 0 10px;
overflow: hidden;
}

.main .left .page {
padding: 0 10px 15px;
overflow: hidden;
}
.main .left .page a {
float: left;
font-size: 12px;
padding: 4px 8px;
margin: 0 3px;
border: 1px solid #cccccc;
border-radius: 5px;
display: block;
}
.main .left .page a.on {
color: #fff;
background-color: #A49370;
border: 1px solid #876900;
text-decoration:none;
}
.main .left .page a:hover {
float: left;
font-size: 12px;
padding: 4px 8px;
margin: 0 3px;
color: #fff;
background-color: #A49370;
border: 1px solid #876900;
border-radius: 5px;
display: block;
text-decoration:none;
}
.main .left .page span{
color:#666666;
font-size:12px;
line-height:24px;
margin-left:10px;
}

.main .left .article dl.book {
margin: 10px 9px;
font-size: 14px;
color: #3c3c3c;
background-color: #FFFFF8;
overflow: hidden;
}
.main .left .article dl.book h3 {
text-align: center;
}
.main .left .article dl.book h4 {
font-size: 14px;
border: dashed #cccccc;
border-width: 0 1px;
padding: 10px 0 0 5px;
overflow: hidden;
}
.main .left .article dl.book ul {
margin: 0;
padding: 0px 4px 5px 9px;
border: 1px dashed #cccccc;
border-top: none;
overflow: hidden;
}
.main .left .article dl.book ul li {
float: left;
width: 143px;
color: #bbbbbb;
font-size: 12px;
line-height: 24px;
white-space: nowrap;
text-indent: 5px;
margin-bottom: 0px;
padding-bottom: 0px;
border-bottom: none;
background: url(list_icon.gif) no-repeat left center;
overflow: hidden;
}
.main .left .article dl.book ul li a {
font-size: 13px;
padding: 3px;
}
.main .left .article dl.book ul li a:hover {
color: #990000;
background-color: #FFE6E6;
}
.main .left .article dl dd#cc h5 {
width: 100%;
font-size: 14px;
font-weight: normal;
text-align: center;
overflow: hidden;
}
.main .left .article dl dd#cc h5 a {
font-size: 18px;
}

.main .add {
width: 978px;
margin: 0 auto;
border: 1px solid #d0ad9a;
background-color: #FFFFF8;
overflow: hidden;
}
.main .add .addtop {
font-size: 12px;
height: 30px;
padding: 10px;
line-height: 30px;
overflow: hidden;
}
.main .add .addtop img {
cursor: pointer;
width: 60px;
height: 20px;
margin-top: 5px;
position: absolute;
}
.main .add .addbody {
float: left;
width: 600px;
min-height: 600px;
margin-left: 10px;
margin-bottom: 15px;
overflow: hidden;
}
.main .add .addright {
float: right;
width: 340px;
font-size: 14px;
line-height: 24px;
margin-right: 10px;
}

.link {
width: 980px;
font-size: 12px;
margin: 0 auto;
padding:5px 10px;
overflow: hidden;
background-color:#FCFBF0;
}
.link span {
float: left;
padding: 5px 0;
}
.link ul {
float: left;
padding:5px 0;
overflow: hidden;
}
.link ul li {
float: left;
padding: 0px 5px;
}

.footer {
width: 1000px;
font-size: 12px;
margin: 0 auto;
overflow: hidden;
padding: 7px 0;
background-color: #918f7a;
}
.footer p {
color: #3B3000;
text-align: center;
font-family: "Microsoft Yahei","宋体";
}

/*右边浮动*/
#guanzhu {
float:left;
width:100%;
position:relative;
margin-top:8px;
}
#guanzhu ul#jump {
position:fixed;
top:176px;
right:0;
width:40px;
z-index:400;
_position:absolute;
_top:expression(documentElement.scrollTop + "px");
}
#guanzhu ul li {
height:50px;
}
#top,#share,#reply,#sina,#ceping,#weixin {
display:block;
width:40px;
height:42px;
cursor:pointer;
}
#top{background:url(../style/top.png) repeat scroll 0% 0% transparent;}
#share{background:url(../style/share.png) repeat scroll 0% 0% transparent;}
#reply{background:url(../style/reply.png) repeat scroll 0% 0% transparent;}
#sina{background:url(../style/sina.png) repeat scroll 0% 0% transparent;}
#weixin{background:url(../style/weixin.png) repeat scroll 0% 0% transparent;}
#top:hover{background:url(../style/toped.png) repeat scroll 0% 0% transparent;}
#share:hover{background:url(../style/shared.png) repeat scroll 0% 0% transparent;}
#reply:hover{background:url(../style/replyed.png) repeat scroll 0% 0% transparent;}
#sina:hover{background:url(../style/sinad.png) repeat scroll 0% 0% transparent;}
#weixin:hover{background:url(../style/weixind.png) repeat scroll 0% 0% transparent;}
#ceping{background:url(../style/ceping.png) repeat scroll 0% 0% transparent;}
#ceping:hover{background:url(../style/cepinged.png) repeat scroll 0% 0% transparent;}
.yjbys_sj {
position:absolute;
z-index:9999;
top:150px;
display:none;
}
.yjbys_sj img {
border:1px solid #DDDDDD;
}
#EWM {
position:absolute; right:40px; display:none;
}
#EWM img {
width:150px;
height:150px;
}
.red {color:red}
#box {
	Z-INDEX: 1; BORDER-BOTTOM: #abb4a4 1px solid; POSITION: absolute; BORDER-LEFT: #abb4a4 1px solid; margin-top:40px;margin-left:0px; WIDTH: 470px; DISPLAY: none; BACKGROUND: #fff; OVERFLOW: hidden; BORDER-TOP: #abb4a4 1px solid; BORDER-RIGHT: #abb4a4 1px solid; padding-bottom:0px;
}
.neibox {
	BACKGROUND-COLOR: #f6f5ec; WIDTH:100%; padding:0px;
}
.neibox .main {
	BORDER-BOTTOM: #dee1dc 1px solid; WIDTH:470px;CLEAR: both; OVERFLOW: hidden; margin-top:0px; padding:0px;
}
.neibox .main .mleft {
	WIDTH:50px; FLOAT: left; margin:0px;
}
.neibox .main .mleft SPAN {
	LINE-HEIGHT: 30px; FLOAT: left; HEIGHT: 30px; COLOR: #676767; MARGIN-LEFT: 7px
}
.neibox .main .mright {
	BORDER-LEFT: #dee1dc 1px solid; BACKGROUND-COLOR: #fbfaf6; WIDTH:400px; FLOAT: left;
}
.neibox .main .mright .adiv {
	WIDTH: 500px; HEIGHT: 30px; CLEAR: both; OVERFLOW: hidden
}
.neibox .main .mright A {
	LINE-HEIGHT: 30px; WIDTH: 490px; FLOAT: left; HEIGHT: 30px; COLOR: #0f0f0f; MARGIN-LEFT: 10px; FONT-SIZE: 14px
}
.neibox .main .mright A:hover {
	TEXT-DECORATION: none
}
.neibox .main .mright SPAN {
	LINE-HEIGHT: 30px; HEIGHT: 30px; COLOR: #676767
}